[MonsterHunt.MonsterHunt]
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=1
GoalTeamScore=0.000000
MaxTeamSize=12
FragLimit=0
TimeLimit=20
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False
MinFOV=80.000000
MaxFOV=130.000000
MaxNameChanges=0
MonsterSkill=5
Lives=999
bUseTeamSkins=False

[MonsterHunt.MonsterHuntArena]
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=1
GoalTeamScore=20.000000
MaxTeamSize=16
FragLimit=5000
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False
MonsterSkill=6
Lives=0

[TeamMH.MonsterHuntPlus]
bUseTeamSkins=False
MonsterSkill=6
Lives=0
bLogKills=False
bNoBoost=True
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=2
GoalTeamScore=0.000000
MaxTeamSize=12
FragLimit=50000
TimeLimit=0
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=False
bClassicDeathMessages=False
MinFOV=80.000000
MaxFOV=130.000000
MaxNameChanges=0

[TeamMH.MonsterBasePlus]
Password=teamas
bUseRegenAmmo=True
bUseRegenHealth=True
bScaleRegen=True
HealthRegenPerSec=0
HealthRegenPerKill=10
AmmoRegenPerSec=5
MaxHealth=400
MaxRegenHealth=400
DefaultHealth=200
MaxAmmoMultiplier=2
miniammomax=199
bioammomax=100
shockammomax=64
pulseammomax=199
ripperammomax=100
flakammomax=75
eightballammomax=64
sniperammomax=75
AmmoRespawnTime=3

[MonsterHunt.MonsterArenaMapList]
Maps[0]=
Maps[1]=
Maps[2]=
Maps[3]=
Maps[4]=
Maps[5]=
Maps[6]=
Maps[7]=
Maps[8]=
Maps[9]=
Maps[10]=
Maps[11]=
Maps[12]=
Maps[13]=
Maps[14]=
Maps[15]=
Maps[16]=
Maps[17]=
Maps[18]=
Maps[19]=
Maps[20]=
Maps[21]=
Maps[22]=
Maps[23]=
Maps[24]=
Maps[25]=
Maps[26]=
Maps[27]=
Maps[28]=
Maps[29]=
Maps[30]=
Maps[31]=
MapNum=3

[MonsterHunt.MonsterMapList]
Maps[0]=MH-*
Maps[1]=
Maps[2]=
Maps[3]=
Maps[4]=
Maps[5]=
Maps[6]=
Maps[7]=
Maps[8]=
Maps[9]=
Maps[10]=
Maps[11]=
Maps[12]=
Maps[13]=
Maps[14]=
Maps[15]=
Maps[16]=
Maps[17]=
Maps[18]=
Maps[19]=
Maps[20]=
Maps[21]=
Maps[22]=
Maps[23]=
Maps[24]=
Maps[25]=
Maps[26]=
Maps[27]=
Maps[28]=
Maps[29]=
Maps[30]=
Maps[31]=
MapNum=0

[Botpack.TeamGamePlus]
bBalanceTeams=True
bPlayersBalanceTeams=True

[Botpack.DeathMatchPlus]
MinPlayers=0
AirControl=0.350000
bChangeLevels=True
bHardCoreMode=True
bMegaSpeed=False
bAltScoring=False
bTournament=False
NetWait=10
RestartWait=15
InitialBots=5

[Engine.GameInfo]
bMuteSpectators=False
bLowGore=False
bVeryLowGore=False
bNoCheating=True
bAllowFOV=False
bExternalBatcher=False
AutoAim=0.930000
GameSpeed=1.000000
MaxSpectators=0
AdminPassword=allianceteam
GamePassword=
MaxPlayers=12
IPPolicies[0]=ACCEPT,*
IPPolicies[1]=
IPPolicies[2]=
IPPolicies[3]=
IPPolicies[4]=
IPPolicies[5]=
IPPolicies[6]=
IPPolicies[7]=
IPPolicies[8]=
IPPolicies[9]=
IPPolicies[10]=
IPPolicies[11]=
IPPolicies[12]=
IPPolicies[13]=
IPPolicies[14]=
IPPolicies[15]=
IPPolicies[16]=
IPPolicies[17]=
IPPolicies[18]=
IPPolicies[19]=
IPPolicies[20]=
IPPolicies[21]=
IPPolicies[22]=
IPPolicies[23]=
IPPolicies[24]=
IPPolicies[25]=
IPPolicies[26]=
IPPolicies[27]=
IPPolicies[28]=
IPPolicies[29]=
IPPolicies[30]=
IPPolicies[31]=
IPPolicies[32]=
IPPolicies[33]=
IPPolicies[34]=
IPPolicies[35]=
IPPolicies[36]=
IPPolicies[37]=
IPPolicies[38]=
IPPolicies[39]=
IPPolicies[40]=
IPPolicies[41]=
IPPolicies[42]=
IPPolicies[43]=
IPPolicies[44]=
IPPolicies[45]=
IPPolicies[46]=
IPPolicies[47]=
IPPolicies[48]=
IPPolicies[49]=
ServerLogName=server.log
bLocalLog=False
bWorldLog=True
bBatchLocal=False
DemoBuild=0
DemoHasTuts=0
PlayerViewDelay=1.000000
PlayerSpeechDelay=0.300000
PlayerTauntDelay=2.000000
bLogAdminActions=False
LoginDelaySeconds=0.000000
MaxLoginAttempts=0
ActionToTake=DO_Nothing
IPPolicies[50]=
IPPolicies[51]=
IPPolicies[52]=
IPPolicies[53]=
IPPolicies[54]=
IPPolicies[55]=
IPPolicies[56]=
IPPolicies[57]=
IPPolicies[58]=
IPPolicies[59]=
IPPolicies[60]=
IPPolicies[61]=
IPPolicies[62]=
IPPolicies[63]=
IPPolicies[64]=
IPPolicies[65]=
IPPolicies[66]=
IPPolicies[67]=
IPPolicies[68]=
IPPolicies[69]=
IPPolicies[70]=
IPPolicies[71]=
IPPolicies[72]=
IPPolicies[73]=
IPPolicies[74]=
IPPolicies[75]=
IPPolicies[76]=
IPPolicies[77]=
IPPolicies[78]=
IPPolicies[79]=
IPPolicies[80]=
IPPolicies[81]=
IPPolicies[82]=
IPPolicies[83]=
IPPolicies[84]=
IPPolicies[85]=
IPPolicies[86]=
IPPolicies[87]=
IPPolicies[88]=
IPPolicies[89]=
IPPolicies[90]=
IPPolicies[91]=
IPPolicies[92]=
IPPolicies[93]=
IPPolicies[94]=
IPPolicies[95]=
IPPolicies[96]=
IPPolicies[97]=
IPPolicies[98]=
IPPolicies[99]=
IPPolicies[100]=
IPPolicies[101]=
IPPolicies[102]=
IPPolicies[103]=
IPPolicies[104]=
IPPolicies[105]=
IPPolicies[106]=
IPPolicies[107]=
IPPolicies[108]=
IPPolicies[109]=
IPPolicies[110]=
IPPolicies[111]=
IPPolicies[112]=
IPPolicies[113]=
IPPolicies[114]=
IPPolicies[115]=
IPPolicies[116]=
IPPolicies[117]=
IPPolicies[118]=
IPPolicies[119]=
IPPolicies[120]=
IPPolicies[121]=
IPPolicies[122]=
IPPolicies[123]=
IPPolicies[124]=
IPPolicies[125]=
IPPolicies[126]=
IPPolicies[127]=
IPPolicies[128]=
IPPolicies[129]=
IPPolicies[130]=
IPPolicies[131]=
IPPolicies[132]=
IPPolicies[133]=
IPPolicies[134]=
IPPolicies[135]=
IPPolicies[136]=
IPPolicies[137]=
IPPolicies[138]=
IPPolicies[139]=
IPPolicies[140]=
IPPolicies[141]=
IPPolicies[142]=
IPPolicies[143]=
IPPolicies[144]=
IPPolicies[145]=
IPPolicies[146]=
IPPolicies[147]=
IPPolicies[148]=
IPPolicies[149]=
IPPolicies[150]=
IPPolicies[151]=
IPPolicies[152]=
IPPolicies[153]=
IPPolicies[154]=
IPPolicies[155]=
IPPolicies[156]=
IPPolicies[157]=
IPPolicies[158]=
IPPolicies[159]=
IPPolicies[160]=
IPPolicies[161]=
IPPolicies[162]=
IPPolicies[163]=
IPPolicies[164]=
IPPolicies[165]=
IPPolicies[166]=
IPPolicies[167]=
IPPolicies[168]=
IPPolicies[169]=
IPPolicies[170]=
IPPolicies[171]=
IPPolicies[172]=
IPPolicies[173]=
IPPolicies[174]=
IPPolicies[175]=
IPPolicies[176]=
IPPolicies[177]=
IPPolicies[178]=
IPPolicies[179]=
IPPolicies[180]=
IPPolicies[181]=
IPPolicies[182]=
IPPolicies[183]=
IPPolicies[184]=
IPPolicies[185]=
IPPolicies[186]=
IPPolicies[187]=
IPPolicies[188]=
IPPolicies[189]=
IPPolicies[190]=
IPPolicies[191]=
IPPolicies[192]=
IPPolicies[193]=
IPPolicies[194]=
IPPolicies[195]=
IPPolicies[196]=
IPPolicies[197]=
IPPolicies[198]=
IPPolicies[199]=
IPPolicies[200]=
IPPolicies[201]=
IPPolicies[202]=
IPPolicies[203]=
IPPolicies[204]=
IPPolicies[205]=
IPPolicies[206]=
IPPolicies[207]=
IPPolicies[208]=
IPPolicies[209]=
IPPolicies[210]=
IPPolicies[211]=
IPPolicies[212]=
IPPolicies[213]=
IPPolicies[214]=
IPPolicies[215]=
IPPolicies[216]=
IPPolicies[217]=
IPPolicies[218]=
IPPolicies[219]=
IPPolicies[220]=
IPPolicies[221]=
IPPolicies[222]=
IPPolicies[223]=
IPPolicies[224]=
IPPolicies[225]=
IPPolicies[226]=
IPPolicies[227]=
IPPolicies[228]=
IPPolicies[229]=
IPPolicies[230]=
IPPolicies[231]=
IPPolicies[232]=
IPPolicies[233]=
IPPolicies[234]=
IPPolicies[235]=
IPPolicies[236]=
IPPolicies[237]=
IPPolicies[238]=
IPPolicies[239]=
IPPolicies[240]=
IPPolicies[241]=
IPPolicies[242]=
IPPolicies[243]=
IPPolicies[244]=
IPPolicies[245]=
IPPolicies[246]=
IPPolicies[247]=
IPPolicies[248]=
IPPolicies[249]=
IPPolicies[250]=
IPPolicies[251]=
IPPolicies[252]=
IPPolicies[253]=
IPPolicies[254]=
IPPolicies[255]=

